<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>ESOINPEY</genie>
		<description>Invincibility</description>
	</cheat>
	<cheat enabled="0">
		<genie>IPKYXUGA</genie>
		<description>Super-jumping Bart</description>
	</cheat>
	<cheat enabled="0">
		<genie>XVONYXXK</genie>
		<description>Stop time</description>
	</cheat>
	<cheat enabled="0">
		<genie>ANENPXGU</genie>
		<description>Slow down time</description>
	</cheat>
	<cheat enabled="0">
		<genie>AXENPXGL</genie>
		<description>Speed up time</description>
	</cheat>
	<cheat enabled="0">
		<genie>VXKYZXVE</genie>
		<description>Infinite time</description>
	</cheat>
	<cheat enabled="0">
		<genie>PAONAYAA</genie>
		<description>Gain 2 coins for every 1 collected</description>
	</cheat>
	<cheat enabled="0">
		<genie>PAONTNTE</genie>
		<description>Only 10 coins needed to get an extra life</description>
	</cheat>
	<cheat enabled="0">
		<genie>GXXZZOVK</genie>
		<description>Buy items for free (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>GXXULEVK</genie>
		<description>Buy items for free (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZOTESVK</genie>
		<description>Infinite hits</description>
	</cheat>
	<cheat enabled="0">
		<genie>SPKTLESU</genie>
		<description>Get all items by selecting them (be sure to get the Paint Can in level 1 and Gun in the Museum)</description>
	</cheat>
</cheats>